#!/bin/bash
echo "se você sonhar grande, coisas gigantes podem acontecer!"
echo "E se nada der certo…. sei que o meu cachorro me apoiará"
echo "Seja o arco-íris na nuvem de alguém."
echo "Que o sol apareça e ilumine o seu dia!"
echo "Se a felicidade bater, apanhe! "
echo "Faça o que você pode com tudo que você tem, onde quer que você esteja. Theodore Roosevelt."
echo "Ontem eu era inteligente, então eu queria mudar o mundo. Hoje eu sou sábio, então eu estou mudando a mim mesmo. Rumi."
echo "Eu não fracassei. Eu apenas teste 10 mil formas que não funcionaram. Thomas A. Edison."
echo "Se a vida se tornar uma barra… Que seja de chocolates! Autor desconhecido."
echo "Eu preciso de 8 horas de sono por dia e umas 10 por noite. Autor desconhecido."
